Web Hosting Forum | Lunarpages

Author Topic: Wordpress 4.1 error  (Read 2650 times)

Offline crustole

  • Space Explorer
  • ***
  • Posts: 6
Wordpress 4.1 error
« on: February 10, 2015, 05:34:04 PM »
Updated to WP 4.1 and get this error...

Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this serverís configuration. If you continue to have problems, please try the support forums. (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /home/digde0/public_html/wp-includes/update.php on line 295

WP Support forums had a workaround but thegeneral belief is related to curlSSL not being up to date on my server

How can this befixed?

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6196
Re: Wordpress 4.1 error
« Reply #1 on: February 11, 2015, 06:33:58 AM »
If you suspect that curlSSL is out of date, and attempting to force SSL v3 usage (which WP may be banning for security reasons), you should open a support ticket and ask that curlSSL be checked for out-of-date version.
Visit My Site

E-mail Me
  
-= From the ashes shall rise a sooty tern =-

Offline crustole

  • Space Explorer
  • ***
  • Posts: 6
Re: Wordpress 4.1 error
« Reply #2 on: February 11, 2015, 05:20:01 PM »
Thank you. Submitted a ticket since everything that I try now to install in WP 4.1 throws some kind of error.  :(

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6196
Re: Wordpress 4.1 error
« Reply #3 on: February 12, 2015, 06:13:14 AM »
Visit My Site

E-mail Me
  
-= From the ashes shall rise a sooty tern =-

Offline mithcd

  • Intergalactic Superstar
  • *****
  • Posts: 133
Re: Wordpress 4.1 error
« Reply #4 on: February 13, 2015, 11:30:01 AM »
Make sure that you have met all the prerequisites. Some times, it would not be shown on an error.

 

Share |